Subject: 20373075 - Broker UK - Enrico Brignano - 20/03/2019 21:00 - tix are correct
From: Valentina Bonente <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Fri, 22 Feb 2019 01:35:29 -0700 (MST)

Hi Rose, 

I received this case yesterday in which the buyer stated he received wrong tickets, he received Gradinata Non Numerata. He purchased (as listed) Anello Superiore/Upper Tier. There is no map on viagogo. An agent informed the buyer that tickets are wrong so he offered the buyer the 3 options. Buyer choose the 3rd one and he returned the ticket, sending also the proof of shipping for refund of shipping costs. I received the email of the proof of shipping for returning the tickets. I informed the seller that he sent the wrong tickets. The seller talked to another agent informing that the tickets are correct. He sent the proof of the link on ticketone, in which we can see that Anello Superiore is Gradinata Non Numerata (sending you the proof). 

Now we have stopped seller payment. 

We need to contact the SS in order to check this case as it's Power Seller and moving to replacement as buyer returned the tickets (still not escalated to payment for refund of shipping costs). 

Thanks 
Valentina